.baskervville{
	font-family: 'Baskervville', sans-serif;
}
.karla{
	font-family: 'Karla', sans-serif;
}
.font-s-p{
	font-size: 15px;
}
.line-h-p-18{
	line-height: 18px;
}
.line-h-p-19{
	line-height: 19px;
}
.letter-s-p{
	letter-spacing: 0;
}
.font-s-title-17{
	font-size: 17px;
}
.line-h-22{
	line-height: 22px;
}
.italic{
	font-style: italic;
}
.sisters_beauty_pro_awards{
	letter-spacing: 0.418px;
}
.page-template-award-certificate h2{
	margin-top: 0;
	margin-bottom: 5px;
}
.page-template-award-certificate .row{
	display: flex;
	width: 100%;
	padding-bottom: 103px;
	margin-top: 74px;
}
.page-template-award-certificate .col-left{
	max-width: 43%;
	float: initial;
}
.page-template-award-certificate .col-right{
	max-width: 44.8%;
	float: initial;
	margin-left: 0;
}
.page-template-award-certificate ul.slick-dots {
    margin-left: 0;
    display: flex !important;
    justify-content: space-between;
    margin-top: 10px;
    margin-bottom: 0;
    margin-left: 5.5px;
    margin-right: 5.5px;
}
.page-template-award-certificate ul.slick-dots li.slick-active {
    background: #a8e3eb;
}
.page-template-award-certificate ul.slick-dots li {
    list-style: none;
    height: 2px;
    background: #e7e5e5;
    display: inline-block;
    width: 33.33%;
    margin: 0;
    vertical-align: top;
    margin-bottom: 0;
}
.page-template-award-certificate .col-right .dots .dot-award li {

}
.page-template-award-certificate .col-right .dots .dot-award a{
	display: none;
}
.page-template-award-certificate .slick-slide img {
	margin-left: auto;
	max-height: 472px;
}
.page-template-award-certificate .slick-dotted .slick-list.draggable {
    padding: 0 !important;
}
body.page-template-award-certificate a.arrow:after, 
body.page-template-award-certificate button.arrow:after, 
body.page-template-award-certificate button:after{
	content: none;
}
.page-template-award-certificate .prev-award,
.page-template-award-certificate .next-award{
	width: 10px;
    height: 13.85px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 0;
    cursor: pointer;
}
.page-template-award-certificate .prev-award{
	background: transparent url(../images/Stroke_prev.svg) no-repeat;
	margin-right: 28px;
	stroke: #615D59;
}
.page-template-award-certificate .prev-award:hover{
	background: transparent url(../images/StrokePrev_hover.svg) no-repeat;
	stroke: #54C8D8;
}
.page-template-award-certificate .next-award{
    background: transparent url(../images/Stroke_next.svg) no-repeat;
    margin-left: 23px;
}
.page-template-award-certificate .next-award:hover{
	background: transparent url(../images/StrokeNext_hover.svg) no-repeat;
    stroke: #54C8D8;
}
.page-template-award-certificate .col-right .slick-initialized .slick-slide::after{
	content: "";
	background: #fff;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;

}
.page-template-award-certificate .col-right .col-right-cal li.slick-slide.slick-current.slick-active{
	outline: 1px solid #BAD6DA;
	border-top: 1px solid #BAD6DA;
	border-bottom:  1px solid #BAD6DA; 
}
.page-template-award-certificate .col-right li.slick-slide.slick-current.slick-active::after{
	content: none;
}
.page-template-award-certificate .col-right .slick-initialized .slick-slide{
	position: relative;
	height: 142px;
	background-repeat: no-repeat;
	background-size: cover; 
	background-position: center;
	cursor: pointer;
}
.page-template-award-certificate .col-right .slick-initialized .slick-slide div{
	height: 142px;
	background-size: auto 142px;
	background-repeat: no-repeat;
	background-position: center; 
	width: 100px;
	position: relative;	
}
.page-template-award-certificate .col-right .slick-initialized .slick-slide img{
	height: 142px !important; 
	width: 100px !important;
}
.page-template-award-certificate li.slick-slide.slick-current.slick-active:focus,
.page-template-award-certificate li.slick-slide.slick-active:focus,
.page-template-award-certificate li.slick-slide:focus,
.page-template-award-certificate button.prev-award.slick-arrow:focus,
.page-template-award-certificate button.next-award.slick-arrow:focus{
	outline: none;
}
.page-template-award-certificate .col-left .slick-slider li{
	margin: 0;

}
.page-template-award-certificate .col-left .slick-slider,
.page-template-award-certificate .col-right .slick-slider{
	margin: 0;

}
.page-template-award-certificate .dots{
	margin: 38px 0 0 0;
	height: 2px;
}
.page-template-award-certificate .col-right-text p{
	margin-bottom: 10px;
}
.page-template-award-certificate .col-right-text{
	margin-left: 53px;
}
.page-template-award-certificate .col-right-cal{
	margin-left: 46px;
	margin-top: 30px;
}
.page-template-award-certificate h1{
	padding-top: 86px;
	margin-top: 0;
}
.page-template-award-certificate span.button {
    width: 6.92px;
    height: 13.85px;
    display: block;
    background: transparent url(../images/arrow-gray.svg);
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 0;
    cursor: pointer;
}
.page-template-award-certificate span.button {
    width: 6.92px;
    height: 13.85px;
    display: block;
    background: transparent url(../images/arrow-gray.svg);
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 0;
    cursor: pointer;
}
.page-template-award-certificate span.number {
    color: #615d59;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.647059px;
}
.page-template-award-certificate .prev-next{
	display: flex;
}
.page-template-award-certificate .col-right-body .slick-track li{
	margin: 0;
}
.page-template-award-certificate .col-right-body .slick-track{
	margin-top: 100px;
}
.page-template-award-certificate .col-right .col-right-cal .slick-slide{
	margin: 0 6px;

}
.page-template-award-certificate .col-left .slick-track{
	display: flex;
	align-items: center;
}
@media only screen and (max-width: 1199px) {
	.page-template-award-certificate #site-content{
		overflow: initial;
	}
	.page-template-award-certificate .col-right{
		max-width: 54%;
	}
}
@media only screen and (max-width: 991px) {
	.page-template-award-certificate .col-right .slick-initialized .slick-slide div{
		margin: auto;
	}
	.page-template-award-certificate h2 {
	    margin-top: 0;
	    margin-bottom: 5px;
	}
	.page-template-award-certificate .col-right{
		max-width: 57%;
		position: relative;
	}
	.page-template-award-certificate .col-right-text {
	    margin-left: 30px;
	}
	.page-template-award-certificate .col-right-cal{
		margin-left: 26px;
		position: absolute;
		width: calc(100% - 26px);
		bottom: 0;
	}
	.page-template-award-certificate .row{
		position: relative;
	}
}
@media only screen and (max-width: 888px) {
	.page-template-award-certificate .col-right .col-right-cal .slick-initialized .slick-slide {
	    height: 112px;
	}
	.page-template-award-certificate .col-right-cal {
	    margin-left: 26px;
	    margin-top: 6.5vw;
	}

}
@media only screen and (max-width: 812px) {
	.page-template-award-certificate .col-right .col-right-cal .slick-initialized .slick-slide {
	    height: 112px;
	}
	.page-template-award-certificate .col-right-cal {
	    margin-left: 26px;
	    margin-top: 24px;
	}


@media only screen and (max-width: 767px) {
	.page-template-award-certificate .row{
		display: block;
		text-align: center;
		padding-bottom: 74px;
		margin-top: 32px;
	}
	.page-template-award-certificate .col-right .col-right-cal .slick-initialized .slick-slide{
		margin: 0 5px;
	}
	.page-template-award-certificate .col-left{
		width: 100%;
		margin: auto;
		max-width: 100%;
	}
	.page-template-award-certificate .col-right{
		max-width: 100%;
		margin-left: 0;
	}
	.page-template-award-certificate .images-carousel{
		width: 100% !important;
		margin: 0 !important;
	}
	.page-template-award-certificate .images-carousel li{
		margin: 0 !important;
	}
	.page-template-award-certificate .images-carousel li img{
		margin: auto !important;
		width: 100%;
		max-width: max-content;
	}
	.page-template-award-certificate .col-right-text {
	    margin-left: 0;
	}
	.page-template-award-certificate .prev-next {
	    display: flex;
	    text-align: center;
	    justify-content: center;
	    margin-top: 30px;
	}
	.page-template-award-certificate h1{
		 padding-top: 24px;
	}
	.page-template-award-certificate h2 {
	    margin-top: 0;
	    padding: 0 ;
	    margin-bottom: 10px;
	    font-size: 15px;
	    letter-spacing: 0.368px;
	    line-height: 19px;
	}
	.page-template-award-certificate .col-right-body .slick-track{
		margin-top: 24px;
	}
	.sisters_beauty_pro_awards{
		letter-spacing: 0.368px;
	}
	.page-template-award-certificate .col-right-cal {
	    margin-left: 0;
	    margin-top: -11px;
	}
	.page-template-award-certificate .prev-award{
		margin-right: 22px;
	}
 	.page-template-award-certificate .col-right .col-right-cal .slick-initialized .slick-slide{
	    height: 44.375vw;
	}
	.page-template-award-certificate ul.slick-dots li.slick-active {
	    background: #a8e3eb;
	}
	.page-template-award-certificate ul.slick-dots li {
	    list-style: none;
	    height: 2px;
	    background: #e7e5e5;
	    display: inline-block;
	    width: 33.33%;
	    margin: 0;
	    vertical-align: top;
	    margin-bottom: 0;
	}
	.page-template-award-certificate .col-right .slick-initialized .slick-slide{
		height: auto;
	}
	.page-template-award-certificate .col-right .col-right-cal{
		margin-top: 42px;
		margin-left: 0;
	}
	.page-template-award-certificate ul.slick-dots{
		margin-left: 0;
		margin-right: 0;
	}
	.page-template-award-certificate .col-right-cal{
		margin-left: 26px;
		margin-top: 0;
		position: static;
		bottom: 0;
		width: 100%;
	}
	.page-template-award-certificate .row{
		position: static;
	}
	.page-template-award-certificate .dots{
		margin: 31px 0 0 0;
	}
}

@media only screen and (max-width: 500px) {
	
	.page-template-award-certificate ul.slick-dots li.slick-active {
	    background: #a8e3eb;
	}
	.page-template-award-certificate ul.slick-dots li {
	    list-style: none;
	    height: 2px;
	    background: #e7e5e5;
	    display: inline-block;
	    width: 33.33%;
	    margin: 0;
	    vertical-align: top;
	    margin-bottom: 0;
	}	
}
@media only screen and (max-width: 400px) {
	.page-template-award-certificate .images-carousel li img{
		width: 288px !important;
	}
}
@media only screen and (max-width: 375px) {
	.page-template-award-certificate .col-right .col-right-cal .slick-initialized .slick-slide{
	    height: 142px;
	}
}
